/*================================================================

@Page Layout@@

================================================================*/

body {
	margin:0;
	padding:0;
	text-align:center;
	font-size:11px;
	line-height:1.5em;
	color:#333333;
	font-family:"qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	font-weight:bold;
}

#container {
	width:750px;
	margin:0 auto;
	text-align:left;
	min-height:1075px;
	position:relative;
}

#index #container {
	background:url(../img/common/bg_index.jpg) no-repeat;
}
#aboutus #container {
	background:url(../img/common/bg_aboutus.jpg) no-repeat;
}
#works #container {
	background:url(../img/common/bg_works.jpg) repeat-y;
}
#recruit #container {
	background:url(../img/common/bg_recruit.jpg) no-repeat;
}
#contact #container {
	background:url(../img/common/bg_contact.jpg) no-repeat;
}


/*-----------------------------
 Header Area
-----------------------------*/
#header {
	clear:both;
	width:100%;
	padding:34px 0 0 0;
}

#header ul {
	height:21px;
	padding:9px 0 9px 167px;
	background:url(../img/navi/navi_flower.gif) no-repeat 141px 9px;
	background-color:#FFFFFF;
}

#header ul li {
	float:left;
	padding-right:6px;
	background:url(../img/navi/bg_navi.gif) no-repeat top right;
}
#header ul li:last-child {
	padding-right:24px;
	background:url(../img/navi/navi_flower.gif) no-repeat right top;
}

/*-----------------------------
 Footer Area
-----------------------------*/
#footer {
	width:100%;
	position:absolute;
	top:976px;
	left:0;
	text-align:center;
	clear:both;
}

#works #footer {
	position:inherit;
	left:0;
	top:0;
	height:107px;
}


/*-----------------------------
 Contents Area
-----------------------------*/
#contents {
	clear:both;
	width:100%;
	position:relative;
}


